/* HERO */
.hero-calcula {
  background-image: linear-gradient(0deg, rgba(62, 38, 10, 0.20), rgba(62, 38, 10, 0.20)), url(../images/calcula_ahorro/hero_xs-min.png);
}

@media (min-width: 992px) {
  .hero-calcula {
      background-image: url(../images/calcula_ahorro/hero-min.png);
  }
}

.slider_input {
    background: rgb(255, 202, 65, 0.3);
    border-radius: 40px !important;
    min-width: 37px;
    height: 35px;
    font-family: var(--font-family-ptmono);
    font-size: var(--font-size-default);
    line-height: 1.375;
    text-align: center;
    letter-spacing: -0.01em;
    color: rgb(101, 78, 16, 0.9);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 0px 14px;
}

.calculadora_group {
    width: 260px;
    margin-right: 37.5px;
    margin-left: 37.5px;
}

.calcula_slider_text {
    width: 100%;
    font-family: var(--font-family-default);
    font-weight: var(--font-weight-530);
    font-size: var(--font-size-default);
    line-height: 150%;
    text-align: center;
    letter-spacing: 0.02em;
    color: #000000;
}

.slider_calculadora {
    max-width: 256px !important;
    width: 100% !important;
}

@media (min-width: 992px) {
    .slider_calculadora {
        max-width: 202px !important;
    }
}

.resultado_title {
    background: #FFCA41;
    border-radius: 40px;
    width: 133px;
    height: 35px;
    font-family: var(--font-family-ptmono);
    font-size: var(--font-size-default);
    line-height: 139.6%;
    text-align: center;
    color: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bg_green {
    background-image: url('../images/calcula_ahorro/bg_green-min.png');
    background-position: center;
    max-width: 327px;
    height: 496px;
    border-radius: 10px;
}

.separator_calculadora {
    opacity: 0.2;
    border-bottom: 2px solid var(--primary);
    width: 100%;
}

.calculadora_title {
    font-family: var(--font-family-ptmono);
    font-size: var(--font-size-xs);
    line-height: 139.6%;
    text-align: center;
    color: #000000;
}

.calculadora_text {
    font-family: var(--font-family-default);
    font-size: var(--font-size-sm);
    line-height: 130%;
    text-align: center;
    letter-spacing: 0.02em;
    color: #000000;
}

@media (min-width: 992px) {
    .bg_green {
        max-width: 875px;
        height: 260px;
    }

    .separator_calculadora {
        width: 0%;
        border-bottom: 0px;
        border: 1px solid var(--primary);
        height: 100%;
    }

}

/* HERO MOVIMIENTO */
.hero-movimiento {
    background-image: url(../images/calcula_ahorro/bottom_xs-min.png);
    color: #fff;
    height: 364px;
    display: flex;
    align-items: center;
    background-size: cover;
    background-position: center;
}

.hero-movimiento .display-1 {
    font-family: var(--font-family-halvareng);
    font-size: 32px;
    line-height: 1.156;
    text-align: center;
    color: #FFFFFF;
}

.hero-movimiento .text {
    font-family: var(--font-family-default);
    font-weight: var(--font-weight-530);
    font-size: var(--font-size-sm);
    line-height: 1.214;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #090707;
}

@media (min-width: 992px) {
    .hero-movimiento {
        background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../images/calcula_ahorro/bottom-min.png);
        height: 549px;
    }

    .hero-movimiento .display-1 {
        font-size: 40px;
        line-height: 1.150;
    }

}

/* FIN HERO MOVIMIENTO */
.input_calculadora_group {
    position: relative;
    display: inline-block;
    width: 100%;
    height: auto !important;
    margin-bottom: 0;
}

.input_calculadora_group .value {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.input_calculadora_label {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-right: 5px;
}

.input_calculadora_label::after {
    border: 0;
    content: "€";
    width: 38px;
    height: 100%;
    top: -1px;
    right: -1px;
}

.input_calculadora {
    height: 2.5rem !important;
}


.slider_calculadora {
    -webkit-appearance: none;
    max-width: 260px;
    height: 2px;
    border-radius: 0;
    background: rgba(168, 168, 168, .35);
    outline: none;
    -webkit-transition: .2s;
    transition: opacity .2s;

    background-image: linear-gradient(var(--primary), var(--primary));
    background-size: 70% 100%;
    background-repeat: no-repeat;
}

.slider_calculadora::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 24px;
    height: 24px;
    background: url(../images/calcula_ahorro/slider_ahorrar.svg) 0 0 no-repeat;
    cursor: pointer;
    border: 0;
    background-color: transparent;
    border-radius: 50%;
}

.slider_calculadora::-moz-range-thumb {
    width: 24px;
    height: 24px;
    background: url(../images/calcula_ahorro/slider_ahorrar.svg) 0 0 no-repeat;
    cursor: pointer;
    border: 0;
    background-color: transparent;
    border-radius: 50%;
}

.slider_input_extra {
    font-family: var(--font-family-ptmono);
    font-size: 14px;
    line-height: 139.6%;
    color: #654E10;
    opacity: 0.5;
    margin-left: 4px;
}